Subject: LTK1221604821841X- Client complaint- 1
From: Subir Chakma <[email-masked]>
To: Ahlem <[email-masked]>, Dhananjay <[email-masked]>, Maria <[email-masked]>, Sami <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Anand Babu <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Majed Alkanad <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Ch
Date: Tue, 9 Feb 2016 22:22:45 +0530 (IST)

LTK1221604821841X - Karan/Eman 

Package was damaged by Hub team, marked DM (Damaged) and still pending in account because customer could not ship it due to DM status. 

There is a clear note in shipment details why shipment is DM- MY DEEPEST APOLOGIES TO THE CUSTOMER, BUT I ACCIDENTLY SLICED THE STICKERS WHILE OPENING THIS PACKAGE . 

Eman- In her email to customer she assured to file DHL claim, and to provide invoice, several pictures etc... 

Whereas, this item is still at the Hub, in customer account, and damaged by Hub team. 

Comment: You did NOT read and understand the case at all. Completely wrong email sent to customer. How can it be a DHL claim when shipment is at our warehouse? Why do you write blind emails? I do not want our customers to be spammed with irrelevant 

Karan- 

Cx sent email - "I have not received the shipment. Borderlinx is holding the shipment in Dayton, OH because of damages (according to your site). I would have wanted them to ship with my larger shipment past, week. Please make sure they are ready for shipment. Benjamin 

Karan replied on 5th & 7th same email- "Thanks for your email. Please be informed that do you want to release the shipment with its present condition?If we could be of any further assistance, please do not hesitate to contact us." 

Cx replied to above 2 emails- "Dear Karan, I do not know If I want the shipment to be released. I do not know what the condition of the shipment is ." 

Karan replied on 9th - Thanks for your email. Please be informed that there is one unreleased shipment in your account that is in damaged condition, Do you want to ship that?If we could be of any further assistance, please do not hesitate to contact us. 

Comment- From the first email, Cx was very clear that he knows item was marked damaged, but what is the exact condition of the damage. 

Karan in all his emails, without bothering to read and understand just sent a message stating - item is damaged and do you want to ship it or not? 

Also, why do you not acknowledge to the customer email when you are escalating or checking with another department? How will the customer know whether someone is working on the case or not. How many times do I need to remind you on this? 

Regards, 
Subir